Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 09-02-2019 14:54:12

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : Lamentable installation de Stretch.

Bonjour smile

Lupa a écrit :

Quant à la caméra, comment savoir si elle fonctionne ?


Pour tester la webcam tu peux utiliser vlc ou un logiciel comme cheese


Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
Bien débuter sur openSUSE :
->le site officiel + le wiki frle forum fr sur alionet

Hors ligne

#27 09-02-2019 15:11:21

robert2a
Membre
Lieu : France
Distrib. : debian 10
Noyau : 4.19
(G)UI : Gnome
Inscription : 15-11-2014

Re : Lamentable installation de Stretch.

Bonjour
tu te prend la tête pour rien
j'ai trouvé ceci pour utiliser un des deux gpu => https://packages.debian.org/fr/buster/s … oo-control
tu installe buster sur ta machine
le sources.list comme ceci


#buster10
deb http://security.debian.org/debian-security buster/updates main contrib non-free
deb http://deb.debian.org/debian/ buster-updates main contrib non-free
deb http://deb.debian.org/debian/ buster main contrib non-free
 


tu fais cette commande


apt-get install firmware-misc-nonfree firmware-amd-graphics
 



tes deux gpu seront pris en charge en driver libre
pour le reste faire la commande pour les erreurs qui subsistes


journalctl -r -p err
 



pour tester chaque gpu
tu installe mesa-utils


apt-get install mesa-utils
 


le paquet pour le switch


apt-get install switcheroo-control
 


pour amd


DRI_PRIME=1 glxinfo -B
 


ou pour intel


DRI_PRIME=0 glxinfo -B
 



plutôt que te prendre la tête avec stretch et les backports ...........  roll

nota : je sais pas si il existe autre chose pour faire un switch entre intel et amd

la traduction pour ce paquet

Pour les systèmes dotés à la fois d'un processeur graphique intégré et d'un processeur graphique dédié,
ce package oblige par défaut à utiliser le processeur graphique intégré pour économiser de l'énergie.

Vous pouvez lancer des applications individuelles à l'aide du processeur graphique dédié en les exécutant avec la variable d'environnement DRI_PRIME = 1.
Vous pouvez également cliquer avec le bouton droit de la souris sur l'application (même si elle n'est pas en cours d'exécution)
dans la vue d'ensemble des activités de GNOME Shell et choisir l'option "Lancer avec une carte graphique dédiée".

Si ce comportement par défaut n'est pas approprié, désinstallez ce package ou définissez xdg.force_integrated = 0
en tant qu'option de ligne de commande du noyau dans votre chargeur de démarrage.



en driver libre ça semble sympa ce mode , pas testé en réel  tongue  wink

Dernière modification par robert2a (09-02-2019 15:39:32)

En ligne

#28 10-02-2019 12:36:22

Lupa
Membre
Distrib. : Debian Stretch 4.9.110-3+deb9u6 (2018-10-08)
Noyau : 4.9.0-8-amd64
(G)UI : xfce
Inscription : 28-06-2017

Re : Lamentable installation de Stretch.

Bonjour à tous et merci pour vos conseils.
@Chalu : VLC, pour tester la caméra : je n'y pensais même pas sad
@autres : je vais modifier ce sources.list qui pointera sur les paquets de buster, et non pas seulement ceux de Stretch wink

J'ai même testé, sans succès, une install de la version Linux de DriversCloud. C'est un .deb... mais ça ne fonctionne pas. Un

dpkg -i machin.deb


apt-get install -f


... mais ça ne marche pas. Au premier

apt-get update && apt-get upgrade


l'OS propose un apt-autoremove.
Je me demande bien comment ça fonctionne sous Linux, leur truc.
Et leurs tutos, sur Youtube, pas franchement clairs pour Linux scratchhead.gif

Edit à toto : Modif faite - Arrangé l'utilisation du BBCode Commande root.

Hors ligne

#29 12-02-2019 18:21:16

Lupa
Membre
Distrib. : Debian Stretch 4.9.110-3+deb9u6 (2018-10-08)
Noyau : 4.9.0-8-amd64
(G)UI : xfce
Inscription : 28-06-2017

Re : Lamentable installation de Stretch.

Bonjour à tous smile
Je passe en coup de vent, parce que j'avais deux bécanes dans le coma, suite... à buster. big_smile

@robert2a : effectivement, l'affichage est bien mieux géré sur ce portable.
Mais... il y a un "mais".
J'ai vu arriver des tonnes de mises à jour. Je les ai faites. Cleané APT. Encore des mises à jour.
Sur ma propre bécane 1150 (sckt 1150) voici un aperçu :


root@1150:~# apt-get update && apt-get upgrade



Ign:1 http://ftp.fr.debian.org/debian stretch InRelease
Réception de:2 http://security.debian.org/debian-security stretch/updates InRelease [94,3 kB]                                                                                
Atteint:3 http://deb.debian.org/debian buster-updates InRelease                                                                                                              
Atteint:4 http://download.virtualbox.org/virtualbox/debian stretch InRelease                                                                                                      
Atteint:5 http://ftp.fr.debian.org/debian stretch-updates InRelease                                                                                                                
Atteint:6 http://deb.debian.org/debian buster InRelease                                                                            
Atteint:7 http://ftp.fr.debian.org/debian stretch Release                                                                          
Atteint:8 http://security.debian.org/debian-security buster/updates InRelease                                                      
Ign:9 http://download.webmin.com/download/repository sarge InRelease                              
Atteint:11 http://download.webmin.com/download/repository sarge Release          
94,3 ko réceptionnés en 0s (121 ko/s)                
Lecture des listes de paquets... Fait
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été conservés :
  0install 0install-core alsa-utils apt apt-listchanges apt-utils aspell avahi-daemon bash bc bind9-host binutils brasero brasero-cdrkit brasero-common bsdmainutils build-essential
  ca-certificates ca-certificates-mono cdrdao clamav clamav-freshclam clang coreutils cpp cups cups-bsd cups-client cups-core-drivers cups-daemon cups-filters cups-filters-core-drivers
  curl dash dbus dbus-user-session dbus-x11 dconf-gsettings-backend dconf-service debconf debconf-i18n debian-goodies default-jre default-jre-headless dmsetup dpkg e2fslibs e2fsprogs
  eiciel evince evince-common exfalso exo-utils ffmpeg filelight firefox-esr firefox-esr-l10n-fr fuse g++ gcc gdb gdisk gedit gedit-common ghostscript gimp gimp-data gir1.2-atk-1.0
  gir1.2-evince-3.0 gir1.2-freedesktop gir1.2-gdkpixbuf-2.0 gir1.2-glib-2.0 gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0 gir1.2-gtk-3.0 gir1.2-javascriptcoregtk-4.0 gir1.2-nautilus-3.0
  gir1.2-packagekitglib-1.0 gir1.2-pango-1.0 gir1.2-sugarext-1.0 gir1.2-webkit2-4.0 glib-networking glib-networking-common glib-networking-services gnome-calculator gnome-keyring
  gnome-orca gnome-session-bin gnome-sushi gnome-terminal gnome-terminal-data gnome-themes-standard gnome-user-guide gnupg gnupg-agent gparted gpgv groff-base growisofs gstreamer1.0-alsa
  gstreamer1.0-plugins-base gstreamer1.0-plugins-good gstreamer1.0-plugins-ugly gstreamer1.0-pulseaudio gstreamer1.0-x gtk-update-icon-cache gvfs gvfs-backends gvfs-common gvfs-daemons
  gvfs-libs hplip hplip-data i965-va-driver i965-va-driver:i386 imagemagick-6.q16 initramfs-tools initramfs-tools-core iproute2 iptables irqbalance isc-dhcp-client ispell k4dirstat
  kactivities-bin kactivitymanagerd kde-runtime kdelibs-bin kdelibs5-data kdelibs5-plugins kdiff3 kdoctools kio kolourpaint4 ktexteditor-data ktexteditor-katepart kwrite less libaa1
  libaacs0 libalgorithm-diff-xs-perl libamd2 libapache-poi-java libapt-pkg-perl libapt-pkg5.0 libarchive13 libasound2 libasound2:i386 libasound2-data libasound2-plugins
  libasound2-plugins:i386 libaspell15 libatk-adaptor libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatkmm-1.6-1v5 libatomic1 libauthen-pam-perl libbabl-0.1-0 libbdplus0 libblas3
  libblkid1 libbrasero-media3-1 libbsd0 libbsd0:i386 libc-bin libc-dev-bin libc6 libc6:i386 libc6-dbg libc6-dev libcaca0 libcairo-perl libcamd2 libcc1-0 libccolamd2 libcdr-0.1-1
  libcholmod3 libchromaprint1 libcilkrts5 libclamav7 libclutter-1.0-0 libcmis-0.5-5v5 libcogl20 libcolamd2 libcomerr2 libcomerr2:i386 libcommon-sense-perl libcups2 libcups2:i386
  libcupsimage2 libcurl3-gnutls libdb5.3 libdb5.3:i386 libdbus-1-3 libdbus-1-3:i386 libdconf1 libdevmapper1.02.1 libdjvulibre21 libdrm-amdgpu1 libdrm-amdgpu1:i386 libdrm-dev libdrm-intel1
  libdrm-intel1:i386 libdrm-nouveau2 libdrm-nouveau2:i386 libdrm-radeon1 libdrm-radeon1:i386 libdrm2 libdrm2:i386 libdw1 libe-book-0.1-1 libedit2 libedit2:i386 libegl1-mesa libelf1
  libelf1:i386 libenchant1c2a libevdocument3-4 libevview3-3 libexiv2-14 libexo-1-0 libexo-helpers libexpat1 libexpat1:i386 libfdisk1 libfile-fcntllock-perl libfile-mimeinfo-perl libfuse2
  libgail-3-0 libgbm1 libgcc1 libgcc1:i386 libgck-1-0 libgcr-base-3-1 libgcr-ui-3-1 libgcrypt20 libgcrypt20:i386 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgimp2.0 libgirepository-1.0-1
  libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-dri:i386 libgl1-mesa-glx libgl1-mesa-glx:i386 libglapi-mesa libglapi-mesa:i386 libgles2-mesa libglib-perl libglib2.0-0 libglib2.0-bin
  libglibmm-2.4-1v5 libgnutls30 libgnutls30:i386 libgoa-1.0-0b libgoa-1.0-common libgomp1 libgomp1:i386 libgpg-error0 libgpg-error0:i386 libgpgme11 libgpgmepp6 libgs9 libgs9-common
  libgssapi-krb5-2 libgssapi-krb5-2:i386 libgstreamer-plugins-bad1.0-0 libgstreamer-plugins-base1.0-0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk2-perl libgtkmm-2.4-1v5
  libgtkmm-3.0-1v5 libharfbuzz-icu0 libhpmud0 libhtml-parser-perl libical2 libidn2-0 libimobiledevice6 libinput-dev libinput10 libio-pty-perl libio-socket-ssl-perl libip4tc0 libip6tc0
  libiptc0 libitm1 libjavascriptcoregtk-4.0-18 libjson-xs-perl libk5crypto3 libk5crypto3:i386 libkcmutils4 libkde3support4 libkdeclarative5 libkdecore5 libkdesu5 libkdeui5 libkdewebkit5
  libkdnssd4 libkemoticons4 libkf5activities5 libkf5archive5 libkf5attica5 libkf5auth-data libkf5auth5 libkf5bookmarks-data libkf5bookmarks5 libkf5codecs-data libkf5codecs5
  libkf5completion-data libkf5completion5 libkf5config-bin libkf5config-data libkf5configcore5 libkf5configgui5 libkf5configwidgets-data libkf5configwidgets5 libkf5coreaddons-data
  libkf5coreaddons5 libkf5crash5 libkf5dbusaddons-bin libkf5dbusaddons-data libkf5dbusaddons5 libkf5globalaccel-bin libkf5globalaccel-data libkf5globalaccel5 libkf5globalaccelprivate5
  libkf5guiaddons5 libkf5i18n-data libkf5i18n5 libkf5iconthemes-bin libkf5iconthemes-data libkf5iconthemes5 libkf5itemviews-data libkf5itemviews5 libkf5jobwidgets-data libkf5jobwidgets5
  libkf5kdelibs4support-data libkf5kdelibs4support5 libkf5kdelibs4support5-bin libkf5kiocore5 libkf5kiofilewidgets5 libkf5kiontlm5 libkf5kiowidgets5 libkf5notifications-data
  libkf5notifications5 libkf5parts-data libkf5parts-plugins libkf5parts5 libkf5service-bin libkf5service-data libkf5service5 libkf5solid5 libkf5solid5-data libkf5sonnet5-data
  libkf5sonnetcore5 libkf5sonnetui5 libkf5texteditor5 libkf5textwidgets-data libkf5textwidgets5 libkf5wallet-bin libkf5wallet-data libkf5wallet5 libkf5widgetsaddons-data
  libkf5widgetsaddons5 libkf5windowsystem-data libkf5windowsystem5 libkf5xmlgui-bin libkf5xmlgui-data libkf5xmlgui5 libkfile4 libkhtml5 libkio5 libkjsapi4 libkjsembed4 libkmediaplayer4
  libknewstuff3-4 libknotifyconfig4 libkntlm4 libkparts4 libkpty4 libkrb5-3 libkrb5-3:i386 libkrb5support0 libkrb5support0:i386 libkrosscore4 libktexteditor4 libkwalletbackend5-5
  liblapack3 libldap-2.4-2 libldap-2.4-2:i386 libldb1 liblocale-gettext-perl liblouisutdml-bin liblsan0 libmail-java libmariadbclient18 libmono-accessibility4.0-cil libmono-cairo4.0-cil
  libmono-corlib4.5-cil libmono-data-tds4.0-cil libmono-i18n-west4.0-cil libmono-i18n4.0-cil libmono-ldap4.0-cil libmono-posix4.0-cil libmono-security4.0-cil libmono-sharpzip4.84-cil
  libmono-sqlite4.0-cil libmono-system-componentmodel-dataannotations4.0-cil libmono-system-configuration4.0-cil libmono-system-core4.0-cil libmono-system-data4.0-cil
  libmono-system-design4.0-cil libmono-system-drawing4.0-cil libmono-system-enterpriseservices4.0-cil libmono-system-ldap4.0-cil libmono-system-numerics4.0-cil
  libmono-system-runtime-serialization-formatters-soap4.0-cil libmono-system-runtime-serialization4.0-cil libmono-system-security4.0-cil libmono-system-servicemodel-internals0.0-cil
  libmono-system-transactions4.0-cil libmono-system-web-applicationservices4.0-cil libmono-system-web-services4.0-cil libmono-system-web4.0-cil libmono-system-windows-forms4.0-cil
  libmono-system-xml-linq4.0-cil libmono-system-xml4.0-cil libmono-system4.0-cil libmono-webbrowser4.0-cil libmount1 libmp3lame0 libmp3lame0:i386 libmpc3 libmpx2 libmspub-0.1-1
  libnautilus-extension1a libncurses5 libncurses5:i386 libncursesw5 libnet-dbus-perl libnet-ssleay-perl libnm0 libnma0 libobjc4 libopenal-data libopenal1 libopenal1:i386
  libopenmpt-modplug1 libopenmpt0 libosmesa6 libosmesa6:i386 libp11-kit0 libp11-kit0:i386 libpackagekit-glib2-18 libpam-modules libpam-modules-bin libpam-systemd libpango-1.0-0
  libpango-perl libpango1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0 libpangomm-1.4-1v5 libpangoxft-1.0-0 libparted-fs-resize0 libparted2 libpeas-1.0-0 libphonon4 libphonon4qt5-4 libplasma3
  libpolkit-qt5-1-1 libpoppler-glib8 libpopt0 libpsl5 libpulse-mainloop-glib0 libpulse0 libpulse0:i386 libpulsedsp libpython-stdlib libpython2.7 libpython2.7-minimal libpython2.7-stdlib
  libpython3-stdlib libqt5concurrent5 libqt5core5a libqt5dbus5 libqt5designer5 libqt5designercomponents5 libqt5gui5 libqt5help5 libqt5multimedia5 libqt5network5 libqt5opengl5
  libqt5opengl5-dev libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5quicktest5 libqt5quickwidgets5 libqt5script5 libqt5sql5 libqt5sql5-sqlite libqt5svg5 libqt5test5 libqt5webkit5
  libqt5widgets5 libqt5x11extras5 libqt5xml5 libqt5xmlpatterns5 libqtwebkit4 libquadmath0 libquvi-0.9-0.9.3 libreadline7 libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base
  libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-gtk2 libreoffice-help-en-us libreoffice-help-fr
  libreoffice-impress libreoffice-java-common libreoffice-l10n-fr libreoffice-math libreoffice-ogltrans libreoffice-pdfimport libreoffice-report-builder libreoffice-report-builder-bin
  libreoffice-script-provider-bsh libreoffice-script-provider-js libreoffice-script-provider-python libreoffice-sdbc-hsqldb libreoffice-sdbc-postgresql libreoffice-style-tango
  libreoffice-writer libsane libsane-common libsane-hpaio libsasl2-2 libsasl2-2:i386 libsaxonhe-java libsdl2-2.0-0 libsecret-1-0 libserializer-java libservlet3.1-java libsmartcols1
  libsmbclient libsnmp30 libsolid4 libsqlite3-0 libss2 libssh-gcrypt-4 libssh2-1 libssl1.1 libssl1.1:i386 libstdc++6 libstdc++6:i386 libsugarext0 libsystemd0 libsystemd0:i386 libtag1v5
  libtag1v5-vanilla libtbb2 libtext-charwidth-perl libtext-csv-xs-perl libtext-iconv-perl libthreadweaver4 libtiff5 libtiff5:i386 libtinfo-dev libtinfo5 libtinfo5:i386 libtokyocabinet9
  libtotem-plparser18 libtsan0 libubsan0 libudev-dev libudev1 libumfpack5 libuuid1 libuuid1:i386 libv4l-0 libv4lconvert0 libvdpau-va-gl1 libvdpau-va-gl1:i386 libvisio-0.1-1 libvlc-bin
  libvlc5 libvlccore9 libvte-2.91-0 libvte-2.91-common libwayland-egl1-mesa libwbclient0 libwebkit2gtk-4.0-37 libwine libwine:i386 libwww-perl libxatracker2 libxcb1 libxcb1:i386
  libxcb1-dev libxml-parser-perl libxml2 libxml2:i386 libxshmfence-dev libxshmfence1 libxshmfence1:i386 libxslt1.1 libxslt1.1:i386 libxtables12 libyelp0 libzmq5 libzvbi-common libzvbi0
  libzvbi0:i386 lightdm-gtk-greeter lightning linux-headers-amd64 linux-image-amd64 lm-sensors locales login logrotate make man-db mc mc-data mesa-common-dev mesa-utils mesa-va-drivers
  mesa-va-drivers:i386 mesa-vdpau-drivers mesa-vdpau-drivers:i386 mono-4.0-gac mono-gac mono-runtime mono-runtime-common mono-runtime-sgen mount mpv mutt nano nautilus nautilus-data
  ncurses-base ncurses-bin ncurses-term ndiff network-manager network-manager-gnome nfs-common nfs-kernel-server nmap ntfs-3g openssh-client openssh-server openssh-sftp-server openssl
  orage p11-kit p11-kit-modules packagekit packagekit-tools parted pavucontrol perl perl-base phonon phonon4qt5 phonon4qt5-backend-vlc pinentry-curses pinentry-gnome3
  plasma-scriptengine-javascript poppler-utils ppp printer-driver-foo2zjs printer-driver-foo2zjs-common printer-driver-gutenprint printer-driver-hpcups printer-driver-hpijs
  printer-driver-postscript-hp procps psmisc pulseaudio pulseaudio-utils python python-bs4 python-gtk2 python-ldb python-minimal python-numpy python-samba python-sugar3 python2.7
  python2.7-minimal python3 python3-apt python3-brlapi python3-cairo python3-cups python3-cupshelpers python3-dbus python3-gi python3-gi-cairo python3-louis python3-minimal python3-pil
  python3-pycurl python3-renderpm python3-reportlab python3-reportlab-accel python3-requests python3-smbc python3-uno python3-urllib3 qml-module-qtgraphicaleffects qml-module-qtqml-models2
  qml-module-qtquick-controls qml-module-qtquick-layouts qml-module-qtquick-window2 qml-module-qtquick2 qmlscene qpdf qt5-doc qt5-gtk-platformtheme qt5-qmake qt5-qmltooling-plugins
  qtbase5-dev qtbase5-dev-tools qtbase5-private-dev qtchooser qtcreator qtcreator-data qtdeclarative5-dev-tools qttools5-dev-tools qtxmlpatterns5-dev-tools quiterss quodlibet rename
  rpcbind rsyslog samba samba-common samba-common-bin samba-dsdb-modules samba-libs samba-vfs-modules sane-utils smbclient sonnet-plugins speech-dispatcher speech-dispatcher-audio-plugins
  speech-dispatcher-espeak-ng sphinx-rtd-theme-common ssh sudo system-config-printer system-config-printer-common system-config-printer-udev systemd systemd-sysv task-desktop task-french
  task-french-desktop task-print-server task-xfce-desktop tasksel tasksel-data thunar thunar-archive-plugin thunar-data thunar-media-tags-plugin thunar-volman thunderbird
  thunderbird-l10n-fr udev udisks2 uno-libs3 ure usb-modeswitch util-linux util-linux-locales uuid-runtime va-driver-all va-driver-all:i386 vim-common vim-tiny vlc vlc-bin vlc-data
  vlc-l10n vlc-plugin-base vlc-plugin-qt vlc-plugin-skins2 vlc-plugin-video-output vlc-plugin-visualization wget wine wine32:i386 wine64 x11-xserver-utils x11proto-core-dev
  x11proto-damage-dev x11proto-dri2-dev x11proto-fixes-dev x11proto-gl-dev x11proto-input-dev x11proto-kb-dev x11proto-xext-dev x11proto-xf86vidmode-dev xbrlapi xfce4-battery-plugin
  xfce4-clipman xfce4-clipman-plugin xfce4-mailwatch-plugin xfce4-screenshooter xfce4-sensors-plugin xfce4-terminal xfce4-whiskermenu-plugin xserver-xorg-core xserver-xorg-input-libinput
  xserver-xorg-video-amdgpu xserver-xorg-video-ati xserver-xorg-video-fbdev xserver-xorg-video-intel xserver-xorg-video-nouveau xserver-xorg-video-qxl xserver-xorg-video-radeon
  xserver-xorg-video-vesa xserver-xorg-video-vmware xterm xwayland yelp youtube-dl
0 mis à jour, 0 nouvellement installés, 0 à enlever et 844 non mis à jour.

 



(J'ai fermé la balise, mais tout ne s'affiche pas. Sans doute prévu par les admin. Je comprends !)
Et, comme sur le portable, un apt autoremove.
C'était devenu ingérable.
Un temps fou pour arriver au bureau, après l'entrée en session.
Docky ne fonctionnait plus. Etc, etc.
Sur le portable, idem.
A chaque


apt-get update && apt-get upgrade
 


l'OS me proposait encore des tonnes de mises à jour.

Et même un impressionnant apt autoremove.
Je suis les conseils d'APT.

Heureusement que j'ai la manie des images. J'en arrivais à regarder par là :https://wiki.debian.org/Xsession
Comment revenir à une session xfce classique ? Je le ferai, un jour, mais là, pas le temps.
Ils sont réellement nouveaux, ces paquets on le sent tout de suite. Mais pour la stabilité, je n'en sais rien.

Actuellement,, je suis revenu (sur le portable) à une image antérieure à la modif du sources.list pointant sur les dépôts de buster.
Je vais faire les tests que tu m'indiques.

Je donne le retour wink
Edit : il faut séparer le retour et la commande avec les balises code et code=root

Dernière modification par Lupa (12-02-2019 18:22:54)

Hors ligne

#30 12-02-2019 19:07:13

robert2a
Membre
Lieu : France
Distrib. : debian 10
Noyau : 4.19
(G)UI : Gnome
Inscription : 15-11-2014

Re : Lamentable installation de Stretch.

Bonjour

la migration en 3 temps , pas de commande exotique avant la fin du dist-upgrade et reboot


apt-get update
 



apt-get upgrade
 



apt-get dist-upgrade
 



reboot
 


et tu peu surveiller et répondre aux questions éventuelles

pour switcheroo-control ça ne fonctionne a priori que avec gnome , et j'ai pas pu tester (pas de portable )

tu te moque d apt  , une commande après l'autre  , pas d'autoremove ou autoclean , la migration c'est long  , plus d un millier de paquets a mettre a jour

Docky existe sur Buster ?
non il n'existe plus  => https://packages.debian.org/fr/jessie/docky   (uniquement jessie et stretch )

ps: tu évite d'utiliser ceci "&&" , une commande a la fois et le nettoyage ce fera après le reboot (a la fin ) si nécessaire.

Dernière modification par robert2a (12-02-2019 19:16:02)

En ligne

#31 12-02-2019 23:00:48

Lupa
Membre
Distrib. : Debian Stretch 4.9.110-3+deb9u6 (2018-10-08)
Noyau : 4.9.0-8-amd64
(G)UI : xfce
Inscription : 28-06-2017

Re : Lamentable installation de Stretch.

Bonsoir smile
Oui : j'ai fait sans le vouloir une mise à jour très globale.
Là, c'est mieux. Juste les drivers qui passent mieux. Puis j'ai désactivé les lignes du sources.list pointant sur les dépôts de Buster.

Tu as raison, mais si APT me suggère sans cesse un autoremove... je fais d'abord une image, et ensuite : sur quelle base me fonder pour ne pas faire cet autoremove ?

Dernière modification par Lupa (12-02-2019 23:02:12)

Hors ligne

#32 13-02-2019 03:14:58

robert2a
Membre
Lieu : France
Distrib. : debian 10
Noyau : 4.19
(G)UI : Gnome
Inscription : 15-11-2014

Re : Lamentable installation de Stretch.

Bonsoir
Je comprend pas ta question , désolé .
Fait une installation neuve de Buster a partir d un iso , peut être. =>  https://www.debian.org/devel/debian-installer/
Pour éviter ce message "autoremove" qui est juste un message d' avertissement de paquet orphelin qui ne sont plus utilisé par le système et peuvent être retiré.

En ligne

Pied de page des forums